## This is my Vim configuration.

### Installed plugins
* [Vundle](https://github.com/gmarik/vundle)
* [Autoclose](https://github.com/townk/vim-autoclose)
* [CtlrP](https://github.com/kien/ctrlp.vim)
* [Distraction free writing](https://github.com/laktek/distraction-free-writing-vim)
* [Fugitive](https://github.com/tpope/vim-fugitive)
* [Gundo](https://github.com/sjl/gundo.vim)
* [Jedi](https://github.com/davidhalter/jedi-vim)
* [Jade](https://github.com/digitaltoad/vim-jade)
* [Markdown](https://github.com/tpope/vim-markdown)
* [NERDCommenter](https://github.com/scrooloose/nerdcommenter)
* [NERDTree](https://github.com/scrooloose/nerdtree)
* [NERDTreeTabs](https://github.com/jistr/vim-nerdtree-tabs)
* [Lightline](https://github.com/itchyny/lightline.vim)
* [Solarized](https://github.com/altercation/vim-colors-solarized)
* [Supertab](https://github.com/scrooloose/nerdtree)
* [Syntastic](https://github.com/scrooloose/syntastic)
* [Tagbar](https://github.com/majutsushi/tagbar)

### How to install
* `git clone https://github.com/Rnhmjoj/dotvim.git ~/.vim`
* `cd ~/.vim`
* `mkdir backup temp spell`
* `ln -s vimrc ~/.vimrc`
* from Vim `:BundleInstall`

### How to update
* from Vim `:BundleInstall!`
